
rbd - Feature #2720

rbd: add children command

07/05/2012 10:02 AM - Josh Durgin

Status: Resolved % Done: 0%

Priority: High Spent time: 0.00 hour

Assignee: Dan Mick   

Category:    

Target version: v0.53a   

Source:  Reviewed:  

Tags: CY2012 Affected Versions:  

Backport:  Pull request ID:  

Description

This should list all direct children of a given snapshot.

Related issues:

Blocked by rbd - Feature #2719: librbd: provide functions for listing parents... Resolved 07/05/2012

History

#1 - 07/20/2012 04:53 PM - Josh Durgin

- translation missing: en.field_position set to 6

#2 - 08/15/2012 01:51 PM - Josh Durgin

- translation missing: en.field_position deleted (21)

- translation missing: en.field_position set to 2

#3 - 08/21/2012 03:31 PM - Anonymous

- Priority changed from Normal to High

- Tags set to CY2012

#4 - 08/21/2012 03:40 PM - Anonymous

- translation missing: en.field_story_points set to 5

#5 - 08/21/2012 05:32 PM - Dan Mick

- Assignee set to Dan Mick

First implementation from Josh has edges sanded off, sorta running.  Needs better testing and manpage updates.

#6 - 08/27/2012 11:16 AM - Sage Weil

- Target version set to v0.52a

- translation missing: en.field_position deleted (6)

- translation missing: en.field_position set to 2

#7 - 08/27/2012 11:16 AM - Sage Weil

- Target version changed from v0.52a to v0.53a

- translation missing: en.field_position deleted (2)

- translation missing: en.field_position set to 4

#8 - 08/27/2012 11:17 AM - Sage Weil
- translation missing: en.field_position deleted (5)

- translation missing: en.field_position set to 4

#9 - 08/27/2012 11:17 AM - Sage Weil

- Status changed from New to Fix Under Review

- translation missing: en.field_position deleted (4)

- translation missing: en.field_position set to 4

#10 - 08/30/2012 05:00 PM - Josh Durgin

- Status changed from Fix Under Review to Resolved

Added in commit:465fcca1febb62d8871d482b5bc079aa21704454
